it.ucsf.edu

Security Update:Multiple Critical Vulnerabilities in Drupal Core - Updates Released

Status Type

Security Update

Date and Time

Thursday, August 20, 2015 - 15:49

Reason

Security Update

Impact

Drupal Core Users

 

WHAT HAPPENED?

Drupal has released updates to address multiple Critical vulnerabilities.

Advanced Users: For the full Public Announcement refer to Drupal Core - Critical - Multiple Vulnerabilities - SA-CORE-2015-003 at https://www.drupal.org/SA-CORE-2015-003.



AFFECTED SYSTEMS:

  • Drupal core 6.37 for 6.x users
  • Drupal core 7.39 for 7.x users
     

 

WHAT'S THE PROBLEM?

If exploited, one of the vulnerabilities may allow an attacker with elevated permissions to inject malicious code.
 

 

WHAT DO YOU NEED TO DO?



RELATED LINKS